Bug 3731 - Double image "Angry Punk"
Summary: Double image "Angry Punk"
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: clipart (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Windows (All)
: high minor
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-09 00:13 UTC by Daniel Stone
Modified: 2007-01-23 17:34 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FreeDesktop Bugzilla Database Corruption Fix User 2005-07-09 00:13:29 UTC
Please remove the file angry_punk_dirk_struve_02.svg.
It is the same image as angry_punk_dirk_struve_01.svg.

See http://www.openclipart.org/cgi-bin/navigate/people
Comment 1 Jonadab the Unsightly One 2005-08-07 11:40:55 UTC
The 0.16 release process included a phase that removed bitwise-identical
duplicates, and this image appears, unless I am missing something, to no
longer be duplicated as a result.  Marking FIXED.  If I am mistaken, feel 
free to reopen and point out both copies.
Comment 2 Michael Moore 2005-10-30 20:08:10 UTC
In 0.18, there's no duplicate. Closing.
Comment 3 Jon Phillips 2006-09-07 16:19:09 UTC
keep it closed...we will look into these things post conversion


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.